## atokx2 17.0-2.0-1

=== debian/changelog ===
atokx2 (17.0-2.0-1) unstable; urgency=low

  * Upload to ftp-master
    (closes: #293103)

 -- Taku YASUI <tach@debian.or.jp>  Wed, 16 Mar 2005 02:10:11 +0900

atokx2 (17.0-2.0-0.5) unstable; urgency=low

  * Change versioning style

 -- Taku YASUI <tach@debian.or.jp>  Tue, 15 Feb 2005 01:29:46 +0900

atokx2 (17.0-2.0-0.4) unstable; urgency=low

  * Add long Japanese document: README.ja

 -- Taku YASUI <tach@debian.or.jp>  Tue, 15 Feb 2005 01:28:45 +0900

atokx2 (17.0-2.0-0.3) unstable; urgency=low

  * Change description of package.
  * Fix Japanese translation of templates.
  * Fix Japanese Document: README.ja

 -- Taku YASUI <tach@debian.or.jp>  Mon,  7 Feb 2005 02:06:31 +0900

atokx2 (17.0-2.0-0.2) unstable; urgency=low

  * Fix description
  * Add iiimecf and iiimgcf to Suggests:

 -- Taku YASUI <tach@debian.or.jp>  Wed,  2 Feb 2005 03:02:11 +0900

atokx2 (17.0-2.0-0.1) unstable; urgency=low

  * Initial Release.

 -- Taku YASUI <tach@debian.or.jp>  Wed, 29 Dec 2004 12:46:41 +0900

Local variables:
mode: debian-changelog
End:
