=== debian/control ===
Source: atokx2
Section: contrib/utils
Priority: optional
Maintainer: Taku YASUI <tach@debian.or.jp>
Build-Depends: debhelper (>= 4.0.0), debconf-utils, po-debconf
Standards-Version: 3.6.1

Package: atokx2
Architecture: i386
Depends: libc6, libgtk2.0-0, debconf, iiimf-htt-server, iiimf-htt-xbe
Suggests: iiimgcf, iiimecf
Conflicts: atokx
Description: Installer for "ATOK for Linux" Japanese input method
 This package helps users to install popular commercial non-free
 Japanese input method "ATOK for Linux" to Debian system. You have to
 buy it to use this installer.
 .
 "ATOK for Linux" provides XIM client via Internet/Intranet Input Method
 Framework (IIIMF).  And you can use this with iiimgcf for GTK applications
 and iiimecf for Emacs.
 .
 "ATOK for Linux" is available from JUSTSYSTEM Corporation.  You
 can get the information about it from
 http://www.justsystem.co.jp/linux/atok.html
