## atokx2 17.0-2.1-4

=== debian/changelog ===
atokx2 (17.0-2.1-4) unstable; urgency=low

  * Add debconf translation: pt.po
    (closes: #417925)

 -- Taku YASUI <tach@debian.or.jp>  Tue, 10 Apr 2007 03:37:19 +0900

atokx2 (17.0-2.1-3) unstable; urgency=low

  * Update debconf translation: sv.po

 -- Taku YASUI <tach@debian.or.jp>  Sat, 17 Feb 2007 01:43:09 +0900

atokx2 (17.0-2.1-2.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Czech. Closes: #410778
    - French. Closes: #410974

 -- Christian Perrier <bubulle@debian.org>  Thu, 15 Feb 2007 19:41:20 +0100

atokx2 (17.0-2.1-2) unstable; urgency=low

  * Update de.po (closes: #410527)
  * Add symlink to new iiim client/server library path
  * Update install-atokx2 to fix links

 -- Taku YASUI <tach@debian.or.jp>  Tue, 13 Feb 2007 16:14:11 +0900

atokx2 (17.0-2.1-1) unstable; urgency=low

  * Add LSB information to init script.
  * Use invoke-rc.d instead of init script directly.
  * Change depending package name.
  * Add library dependency.
  * Download patch and upgrade atokx2.
  * Add to install/remove iiimf le.
  * Add debconf de translation.
    (closes: #403942)
  * Change install-atokx2 path.

 -- Taku YASUI <tach@debian.or.jp>  Wed,  7 Feb 2007 17:43:00 +0900

atokx2 (17.0-2.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added dependancy on libstdc++5, closes: #386867
  * Do not call init script directly in postinst.

 -- Michael Meskes <meskes@debian.org>  Sat, 16 Sep 2006 12:29:09 +0200

atokx2 (17.0-2.0-4) unstable; urgency=low

  * Add Italian and Swedish debconf translation
    Thanks: Luca Bruno and Daniel Nylander
    (closes: #325627, #330346)
  * Fix debconf dependency; using ${misc:Depends} variable
    (closes: #331750)
  * Change build method; using cdbs

 -- Taku YASUI <tach@debian.or.jp>  Mon, 16 Jan 2006 03:43:16 +0900

atokx2 (17.0-2.0-3) unstable; urgency=low

  * Add debconf template translation: cs.po
    (closes: #319403)

 -- Taku YASUI <tach@debian.or.jp>  Sat,  6 Aug 2005 03:20:25 +0900

atokx2 (17.0-2.0-2) unstable; urgency=low

  * Apply im-switch patch (thanks: Kenshi Muto)
    (closes: #314455)
  * Add fr.po for debconf (thanks: Steve)
    (closes: #306231)

 -- Taku YASUI <tach@debian.or.jp>  Sat, 18 Jun 2005 21:51:03 +0900
