## atokx2 17.0-2.1-5

=== debian/changelog ===
atokx2 (17.0-2.1-5) unstable; urgency=low

  * Fix: debian/postinst
    - remove execuing update-gtk-immodules command

 -- Taku YASUI <tach@debian.or.jp>  Tue, 14 Aug 2007 02:32:13 +0900
