=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: contrib/utils
 Priority: optional
 Maintainer: Taku YASUI <tach@debian.or.jp>
-Build-Depends: debhelper (>= 4.0.0), debconf-utils, po-debconf
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 4.0.0), debconf-utils, po-debconf, cdbs
+Standards-Version: 3.7.2
 
 Package: atokx2
 Architecture: i386
-Depends: libc6, libgtk2.0-0, debconf, iiimf-htt-server, iiimf-htt-xbe
-Suggests: iiimgcf, iiimecf
+Depends: ${misc:Depends}, libc6, libstdc++5, libgcc1, libgtk2.0-0, iiimf-server | iiimf-htt-server, iiimf-client-xbe | iiimf-htt-xbe, im-switch, wget
+Suggests: iiimf-client-gtk, iiimf-client-el
 Conflicts: atokx
 Description: Installer for "ATOK for Linux" Japanese input method
  This package helps users to install popular commercial non-free
