=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originaly written by Robert Millan.
# This file is public domain.

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_DH_INSTALLINIT_ARGS = --no-start -- start 80 2 3 4 5 . stop 20 0 1 6 .

binary-install/atokx2::
	install -m 0755 debian/install-atokx2 $(DEB_DESTDIR)/usr/lib/atokx2/install-atokx2
	install -o root -g root -m 644 debian/im-switch/iiimf_atokx2 $(DEB_DESTDIR)/etc/X11/xinit/xinput.d/
